1. API
AIO Docs
ZH
  • EN
  • ZH
  • 概述
  • 创建 API Key
  • 回调配置
  • 安全性
  • Pay-in
  • Pay-out
  • API
    • 用前须知
    • Get Txs
      GET
    • Get Sub Txs
      GET
    • Get Tx Info
      GET
    • Create Payin Tx
      POST
    • Create Payin Longtime Tx
      POST
    • Create Payout Tx
      POST
    • Price
      GET
    • Calculate price
      GET
  • Schemas
    • Schemas
      • CallbackReqContentData
      • CallbackSubTxData
      • CallbackTxData
      • CallbackType
      • GetSubTxData
      • SubTxDataExt
      • SubTxTokenData
      • SubTxData
      • SubTxStatus
      • GetSubTxDataResponse
      • Chain
      • ErrorResponseModel
      • PayTxData
      • PayTxStatusData
      • PayinLongTimeTxParams
      • PayinTxParams
      • PayoutSubTxParams
      • PayoutTxParams
      • PriceData
      • RedisKeyData
      • SuceedResponseModel
      • TestData
      • Token
      • TxData
      • TxDetailsData
      • TxStatus
      • TxType
      • VsToken
      • TestDataResponse
      • RedisKeyDataResponse
      • PriceDataResponse
      • PayTxDataResponse
      • PayTxStatusDataResponse
      • TxDetailsDataResponse
      • TxDataResponse
  1. API

Get Sub Txs

Testing Env
https://api-t.aio.cash/v2
Testing Env
https://api-t.aio.cash/v2
GET
/tx/sub-txs

Request

Authorization
or
Query Params

Responses

🟢200成功
application/json
Successful Response
Bodyapplication/json

🟠422无法处理的实体
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api-t.aio.cash/v2/tx/sub-txs?search=undefined&bind_info=undefined&chain=undefined&token=undefined&type=undefined&status=undefined&st=undefined&et=undefined&sort=undefined&page=undefined&size=undefined'
Response Response Example
200 - Example 1
{
    "success": true,
    "msg": "ok",
    "data": {
        "sub_txid": "string",
        "status": "Pending",
        "chain": {},
        "token": {},
        "hash": "string",
        "from_addr": "string",
        "to_addr": "string",
        "amount": 0,
        "actual_amount": 0,
        "fee": 0,
        "gas": 0,
        "created_at": "2019-08-24T14:15:22.123Z",
        "tx_id": "string",
        "type": {},
        "bind_info": "string",
        "total_fee": "string"
    }
}
Modified at 2026-05-18 08:39:00
Previous
Get Txs
Next
Get Tx Info
Built with